Page MenuHomePhabricator

efl_input_clickable: add a flag for showing user interaction
ClosedPublic

Authored by bu5hm4n on Aug 20 2019, 11:12 PM.

Details

Summary

this flag can be used to indicate that a user activly interacted with
this widget.

ref T7893
Depends on D9662

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
bu5hm4n created this revision.Aug 20 2019, 11:12 PM
cedric accepted this revision.Aug 21 2019, 11:44 AM
This revision is now accepted and ready to land.Aug 21 2019, 11:44 AM
zmike accepted this revision.Aug 23 2019, 10:54 AM
Closed by commit rEFLfea6dc6a55af: efl_input_clickable: add a flag for showing user interaction (authored by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyAug 26 2019, 5:44 AM
This revision was automatically updated to reflect the committed changes.